Name:          iceauth
Version:       1.0.10
Release:       1mamba
Summary:       The iceauth program is used to edit and display the authorization information used in connecting with ICE.
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://ftp.x.org/pub/individual/app/iceauth-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libICE-devel
## AUTOBUILDREQ-END

%description
The iceauth program is used to edit and display the authorization information used in connecting with ICE. This program is usually used to extract authorization records from one machine and merge them in on another (as is the case when using remote logins or granting access to other users). Commands (described below) may be entered interactively, on the iceauth command line, or in scripts. 

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/iceauth
%{_mandir}/man1/iceauth.1*
%doc COPYING

%changelog
* Mon Mar 11 2024 Automatic Build System <autodist@openmamba.org> 1.0.10-1mamba
- automatic version update by autodist

* Mon Apr 18 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.9-1mamba
- update to 1.0.9

* Tue Jul 30 2019 Automatic Build System <autodist@mambasoft.it> 1.0.8-1mamba
- automatic update by autodist

* Wed Jan 28 2015 Automatic Build System <autodist@mambasoft.it> 1.0.7-1mamba
- automatic update by autodist

* Sat Jul 27 2013 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update by autodist

* Thu May 26 2011 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Mon Nov 01 2010 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Fri Oct 16 2009 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Wed Aug 19 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.2-1mamba
- package created by autospec
